'listview state
'   获取列表视图项的复选框的状态
'   hWndControl:  控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   iRow:         要检索的从零开始的行。
'   Returns:     %TRUE If checked Or %FALSE If unchecked
Function FF_ListView_GetCheckState(ByVal hWndControl as HWnd, ByVal iRow as Long) as Long
   
   Function = ListView_GetCheckState(hWndControl, iRow)
   
End Function
